
Redmine - Defect #4014

one of project can not send any mail 

2009-10-10 10:17 - hanjiang zheng

Status: Closed Start date: 2009-10-10

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

i have many projects ,but one of them can not send any mail , other project can send ,

the problem project have 6 Issue categories,23 users ,65 issues,in this project ,anything we do ,it can not send mail,but orher project

can send mail stably,

pleas help me ,Thanks!

History

#1 - 2009-10-10 12:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please check that all project members emails are valid. And check your SMTP log file.

Reopen if it's actually a Redmine defect.

#2 - 2011-10-25 13:03 - Lucius Mcneely

SPAM
